Subject: Ticket Assigned - Buy
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 13:53:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buy Hi I’m interested in your item Mystique Mirrored King Size Bed with Headboard - 180x210 cm so when will be in online to buy it I but alert but long term it’s not available so hope see it soon or if it in your some branch told me I try to call branch but no body pickup the call waiting your replay 
Thanks 

‫أُرسلت من الـ iPhone‬
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993121